/* Page */

* {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, serif;
}

#container-all {
    position: relative;
    width: 100%;
    background: #dedede;
    height: 879px;
}

#container {
	position: relative;
	width: 980px;
	height: 100%;
	margin: 0 auto;
	background: #fafeff;
	-webkit-box-shadow: 1px 1px 1px black;
	-moz-box-shadow: 1px 1px 1px black;
	-ms-box-shadow: 1px 1px 1px black;
	box-shadow: 0px 0px 20px black;
	z-index: 1990;
}

#logo {
	position: relative;
	width: 400px;
	height: 135px;
        padding-top: 15px;
        padding-left: 20px;
}


/* Top header */

#top {
	position: relative;
	height: 50px;
	background: #E2ECF0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2ECF0), color-stop(100%,#196186));
	background: -webkit-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: -moz-linear-gradient(top, #E2ECF0 0%, #196186 100%);
	background: -ms-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: -o-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: linear-gradient(top, #E2ECF0 0%,#196186 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2ECF0', endColorstr='#196186',GradientType=0 );
	z-index: 2020;
}
#top p{
    font-size: 18;
    color: white;
    font-weight: bold;
    padding-top: 15px;
    padding-right: 20px;
    float: right;
}

/* SlideShow */

#slideshow {
    position: absolute;
    right: 0;
    top: 0;
    width: 560px;
    height: 150px;
}

#slideshow div img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 15px 25px;
	height: 120px;
	width: 510px;
}


/* Navigation */ 

nav {
    position: relative;
    background: #1b6289;
    width: 100%;
    height: 30px;
    margin: 0 auto;
}

nav ul {
    position: relative;
    width: 99%;
    height: 30px;
    margin: 0 auto;
}

/* Possition of the arrow on the active nav */
#nav_home {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 19px;
    margin: 0px;
    padding: 0px;
}
#nav_about {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 110px;
    margin: 0px;
    padding: 0px;
}
#nav_services {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 225px;
    margin: 0px;
    padding: 0px;
}
#nav_publication {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 336px;
    margin: 0px;
    padding: 0px;
}
#nav_clients {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 463px;
    margin: 0px;
    padding: 0px;
}

#nav_staf {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 560px;
    margin: 0px;
    padding: 0px;
}
#nav_links {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 643px;
    margin: 0px;
    padding: 0px;
}
#nav_contact {
    position: absolute;
    z-index: 200;
    top: 0px;
    left: 730px;
    margin: 0px;
    padding: 0px;
}
/* End of Possition of the arrow on the active nav */


ul li {
	list-style: none;
	float:left;
	height: 30px;
	text-align: center;
}

ul li a {
	display: block;
	margin: 0 25px;
	text-align: center;
	line-height: 32px;
	text-decoration: none;
	color: white;
	text-shadow: 1px 1px 5px black;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 16px;
}

ul li a:hover {
    text-decoration: none;
}


/* Navigation colours and hover colours */

.home {
	background: #1b6289;
}

.home ul li:hover {
    background: #0a5178;
}

.about {
    background: #B76628;
}

.about ul li:hover {
	background: #a65517;
}

.services {
	background: #0096C8;
}

.services ul li:hover {
	background: #0085B7;
}

.publications {
	background: #F5C368;
}

.publications ul li:hover {
	background: #E4B257;
}

.clients {
	background: #509980;
}

.clients ul li:hover {
	background: #408870;
}

.staff {
	background: #132850;
}

.staff ul li:hover {
	background: #021760;
}

.links {
	background: #7c660d;
}

.links ul li:hover {
	background: #574a0d;
}

.contact {
	background: #613a19;
}

.contact ul li:hover {
	background: #8e5919;
}

.gdes, .troglofauna, .stygofauna, .bfrivers, .srendemics, .aquatic {
	background: #891030;
}

.gdes ul li:hover, .troglofauna ul li:hover, .stygofauna ul li:hover, .bfrivers ul li:hover, .srendemics ul li:hover, .aquatic ul li:hover {
	background: #780020;
}

.error {
	background: #FB9341;
}

.error ul li:hover {
	background: #EA8230;
}


/* Navigation Drop-down Menu */

ul li {
	position: relative;
}

ul li #non-link {
	text-decoration: none;
	cursor: default;
}

ul li ul {
	position: absolute;
	top: 30px;
	display: none;
	z-index: 10000;
}

ul li:hover ul {
	display: block;
}

ul li ul li {
	width: 137px;
}

ul li ul li #link1, ul li ul li #link2 {
	position: relative;
	margin: 0 auto;
}


/* Staff drop-down menu colours */

.home ul li ul li {
	background: #1b6289;
}

.home ul li ul li:hover {
	background: #0a5178;
}

.about ul li ul li {
	background: #B76628;
}

.about ul li ul li:hover {
	background: #a65517;
}

.services ul li ul li {
	background: #0096C8;
}

.services ul li ul li:hover {
	background: #0085B7;
}

.publications ul li ul li {
	background: #F5C368;
}

.publications ul li ul li:hover {
	background: #E4B257;
}

.clients ul li ul li {
	background: #509980;
}

.clients ul li ul li:hover {
	background: #408870;
}

.staff ul li ul li {
	background: #132850;
}

.staff ul li ul li:hover {
	background: #021760;
}

.links ul li ul li {
	background: #7c660d;
}

.links ul li ul li:hover {
	background: #574a0d;
}

.contact ul li ul li {
	background: #613a19;
}

.contact ul li ul li:hover {
	background: #8e5919;
}

.gdes ul li ul li, .troglofauna ul li ul li, .stygofauna ul li ul li, .bfrivers ul li ul li, .srendemics ul li ul li, .aquatic ul li ul li {
	background: #891030;
}

.gdes ul li ul li:hover, .troglofauna ul li ul li:hover, .stygofauna ul li ul li:hover, .bfrivers ul li ul li:hover, .srendemics ul li ul li:hover, .aquatic ul li ul li:hover {
	background: #780020;
}

.error ul li ul li {
	background: #FB9341;
}

.error ul li ul li:hover {
	background: #EA8230;
}


/* Home content */

#main_content{
    width: 940px;
    height: 500px;
    margin: 40px 20px 0 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}
#main_content_admin{
    width: 940px;
    height: 500px;
    margin: 5px 20px 10px 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}
#main_content .img {
    float: left;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    -ms-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px; 
    margin-right: 30px;
}
#main_content_admin .img {
    float: left;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    -ms-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px; 
    margin-right: 30px;
}
/* Title on the home page on top of the slide */
#title {
	color: #6496ad;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	width: 770px;
	position: relative;
	margin: 0 auto;
	top: 23px;
	left: 5px;
}

/* social_adthis is Div for the Addthis button - social network */
#social_adthis {
        width: 940px;
        height: 15px;
        margin: 10px 20px 0 20px;
}
/* footer is the div which holds the addres and addition links on the footer*/
#footer {
	width: 940px;
        height: 76px;
	margin: 10px 20px 10px 20px;
	border-top: 7px solid #196186;
	border-bottom: 7px solid #196186;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* holds the addres on the left and right*/
.footer-addres{
    width: 200px;
    float: left;
}
/* holds the additional links on the middel of the footer*/
.footer-middle {
   width: 520px;
   float: left;
   padding-top: 10px;
   padding-left: 20px;
}
/* these divs are used for the footer include file*/
#contact2 {
        position: relative;
	float: left;
	text-align: left;
	font-size: 10px;
	color: rgb(67, 134, 163);
	
}
#contact1 {
	position: relative;
	float: right;
	text-align: right;
	font-size: 10px;
	color: rgb(67, 134, 163);
}

#info {
	width: 500px;
	text-align: center;
	color: #002050;
        font-size: 16px;
}

#info a:hover {
	text-decoration: underline;
	color: #005080;
}

#legal {
	position: relative;
	top: 95px;
	font-size: 9px;
	color: #4386A3;
        margin-bottom: 10px;
}

#copy {
	position: absolute;
        padding-bottom: 5px;
}

#create {
	position: absolute;
	right: 0;
	text-align: right;
}

#create a:hover {
	text-decoration: underline;
	color: #005080;
}
/* End of divs used in the footer includes */

/* A div with 10px padding to hold the text body */
.body-div, .body-div-contact {
    padding-right: 20px;
    height: 410px;
    overflow: auto;
}
/* this div is used for the staffs page sice the title has two lines bigger div */
.body-div-staff {
    padding-right: 20px;
    height: 390px;
    overflow: auto;
}
/* holds the title for each page. will not scroll*/
.title-div {
    padding-top: 20px;
    padding-left: 20px;
}
/* this is div to hold the buttons to logout form the admin page */
.button-div{
    padding-left: 20px;
}
/* Fonts */
.body-div p, .body-div-staff p{
	font-family: Helvetica, Arial, serif;
	font-size: 12px;
	font-weight: lighter;
        line-height: 180%;
        padding-bottom: 10px;
}
body-div-contact p {
    font-family: Helvetica, Arial, serif;
    font-size: 10px;
    font-weight: lighter;
    line-height: 90%;
}
.body-div h2, .body-div-staff h2 {
	font-size: 26px;
	font-family: Helvetica, Arial, serif;
	font-weight: lighter;
        padding-bottom: 5px;
}
.body-div h3, .body-div-staff h3 {
	font-size: 22px;
	font-family: Helvetica, Arial, serif;
	font-weight: lighter;
        padding-bottom: 5px;
}
.body-div h5, .body-div-staff h5 {
	font-size: 18px;
	font-family: Helvetica, Arial, serif;
	font-weight: lighter;
        padding-bottom: 5px;
}
.title-div h1  {
	font-size: 30px;
	font-family: Helvetica, Arial, serif;
	font-weight: lighter;
        padding-bottom: 5px;
}
.title-div h5 {
	font-size: 18px;
	font-family: Helvetica, Arial, serif;
	font-weight: lighter;
        padding-bottom: 5px;
}
/* Link for the body-div which is mainly for the publications */
.body-div a {
    color: #ff9000;
    text-decoration: underline;
    
}
.body-div a:hover {
    color: #0018ff;
    text-decoration: underline;
}

/* Content background colour for all pages */
.home-cont {
	background: #E2ECF0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2ECF0), color-stop(100%,#196186));
	background: -webkit-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: -moz-linear-gradient(top, #E2ECF0 0%, #196186 100%);
	background: -ms-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: -o-linear-gradient(top, #E2ECF0 0%,#196186 100%);
	background: linear-gradient(top, #E2ECF0 0%,#196186 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2ECF0', endColorstr='#196186',GradientType=0 );
}
.about-cont {
	background: #EEF1F8;
}

.services-cont {
	background: #E8F4E8;
}

.publications-cont {
	background: #E6F0FF;
}

.clients-cont {
	background: #F5EEEC;
}

.staff-cont {
	background: #F6F9F4;
}

.gdes-cont, .troglofauna-cont, .stygofauna-cont, .bfrivers-cont, .srendemics-cont, .aquatic-cont {
	background: #FAF8E9;
}

.error-cont {
	background: #E5E9F4;
}


/* More! arrow which is found in the home page above the slide*/
#point {
	position: relative;
	top: 40px;
	left: 104px;
}

#point p {
	position: absolute;
	left: -80px;
	top: -13px;
	font-family: Helvetica, Arial, serif;
	font-size: 11px;
	color: #205979;
}

#arrow {
	position: relative;
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-right: 9px solid #205979;
	-webkit-transform: rotate(40deg);
	-moz-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	-o-transform: rotate(40deg);
}

#arrow:after {
	content: "";
	position: absolute;
	border: 0 solid transparent;
	border-top: 3px solid #205979;
	border-radius: 20px 0 0 0;
	top: -12px;
	left: -9px;
	width: 12px;
	height: 12px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

/* Color of each page spatialy for the H1 */
.about-color {
	color: #B76628;
}
.services-color {
	color: #0096C8;
}
.publications-color {
	color: #F5C368;
}
.clients-color {
	color: #509980;
}
.staff-color {
	color: #132850;
}
.links-color {
	color: #7c660d;
}
.contact-color {
	color: #613a19;
}
.gdes-color, .troglofauna-color, .stygofauna-color, .bfrivers-color, .srendemics-color, .aquatic-color {
	color: #891030;
}
.error-color {
	color: #FB9341;
}
.bold {
    font-weight: bold;
}


/* For Contact page */

.contact_form {
	width: 550px;
	top: 57px;
	left: 25px;
	height: 395px;
	font-family: Helvetica, Arial, serif;
	font-size: 11px;
	font-weight: lighter;
        float: left;
}

/* input fixes the size of the table fild in the contact form  */
input {
    border: 1px solid #B0B0B0;
    color: #979797;
    padding: 0;
    width: 190px;
    font-size: 11px;
}

/* submit for the submit button in the contact form  */
#submit {
    background: #613a19;
    border: 0;
    color: white;
    cursor: pointer;
    font-size: 11px;
    width: 80px;
    margin-left: 0px;
    margin-top: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#logout, #edit {
    border: 0;
    color: white;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    margin-left: 0px;
    margin-top: 5px;
    -moz-border-radius: 5px;
    padding: 6px;
    border-radius: 5px;
}
#logout {
    background: red;
}
#edit {
    background: green;
}

/* class for the publication upload form*/
.blockLabel {
    display: block;
    position: relative;
    margin: 12px 0px  
}
.hide {
    display:none;
}
.errorMessage {
    color: #FF0000;
    font-weight: bold;
}